;(function(){
  
  console.log('Inject AnalyticsPlugin');
  window.zeta = window.zeta || {};
  
  window.zeta.reportEvent = function(args, callback, errback) {
  zetaBridge.ask("Analytics", "reportEvent", args, callback, errback);
  };
  
  
})();
